.s1 {
    height: 13.44rem;
    background: url(../img/s1_bg.jpg) no-repeat top;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding-top: .65rem;
}

.s1_tit {
    font-size: .6rem;
    font-weight: bold;
    line-height: .8rem;
    color: #fff;
    text-align: center;
}
.s1top_list {
    height: .54rem;
    background-color: #2c58de;
    margin-top: .4rem;
}

.s1top_list>a {
    position: relative;
    font-size: .24rem;
    line-height: .54rem;
    color: #ffffff;
    width: 25%;
    text-align: center;
}

.s1top_list>a::before {
    position: absolute;
    content: "";
    width: 0;
    height: .32rem;
    border-left: solid 1px #ffffff;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.s1top_list>a:last-child::before {
    content: none;
}

.s1_fr {
    width: 6.7rem;
    background-color: #ffffff;
    box-shadow: 0 .06rem .1rem 0 rgba(61, 88, 224, 0.2);
    margin: .42rem auto 0;
    padding-top: .32rem;
    padding-bottom: .42rem;
}

.s1_fr>h2 {
    font-size: .3rem;
    color: #333333;
    text-align: center;
    margin-bottom: .15rem;
}

.s1form_item {
    width: 5.6rem;
    height: .72rem;
    background-color: #ffffff;
    border-radius: .06rem;
    border: solid 1px #cccccc;
    box-sizing: border-box;
    outline: none;
    color: #333333;
    font-size: .3rem;
    padding-left: .2rem;
    display: block;
    margin: .2rem auto 0;
}

.s1form_btn {
    width: 4rem;
    height: .72rem;
    background-color: #3d58e0;
    border-radius: .36rem;
    font-size: .36rem;
    line-height: .72rem;
    color: #ffffff;
    text-align: center;
    margin: .2rem auto 0;
    animation: 1s infinite pulse;
}
.s2list_text>a:hover p,.s2list_text>a.active p{
    color: rgba(255, 0, 0, 1);
}

.s1_fr>p {
    text-align: center;
    font-size: .22rem;
    color: #666666;
    margin-top: .2rem;
}

.s1_fr>p>span {
    color: #ff0101;
}

.s1_fl {
    width: 6.7rem;
    background-color: #ffffff;
    box-shadow: -.06rem 0 .1rem 0 rgba(61, 88, 224, 0.2);
    padding: .3rem 0;
    margin: 0 auto;
}

.s1_code {
    width: 1.8rem;
    margin-left: .3rem;
}
.s1_code img{
    width: 1.8rem;
    height: 1.8rem;
}
.s1_code p {
    height: .4rem;
    background-color: #2348d8;
    font-size: .24rem;
    font-weight: bold;
    line-height: .4rem;
    color: #ffffff;
    text-align: center;
}

.s1_text {
    width: 4rem;
    margin-right: .3rem;
    margin-top: .15rem;
}

.s1_text>h3 {
    color: #333333;
    font-size: .3rem;
    font-weight: bold;
}

.s1_text>p {
    font-size: .24rem;
    color: #333333;
    line-height: .4rem;
    margin-top: .1rem;
}

.s1_text>p span {
    color: #ff2b58;
}

.title {
    width: 6.49rem;
    height: .82rem;
    background: url(../img/s1_tit.png) no-repeat top;
    background-size: 100% 100%;
    margin: 0 auto;
    color: #333333;
    font-weight: bold;
    font-size: .48rem;
    letter-spacing: 1px;
    text-align: center;
    line-height: .85rem;
}

.title>span {
    color: #526be9;
}

/* s2 */
.s2 {
    padding-top: .76rem;
    padding-bottom: .8rem;
}

.s2_con {
    width: 6.7rem;
    background-color: #ffffff;
    border-radius: .06rem .06rem .06rem 0;
    box-shadow: 0 .04rem .13rem 0 rgba(21, 89, 217, 0.39);
    margin: 0 auto;
    padding-bottom: .46rem;
}

.s2list_top {
    width: 6.7rem;
    height: 1rem;
    background: url(../img/s2_top.png) no-repeat top;
    background-size: 100% 100%;
    font-size: .34rem;
    font-weight: bold;
    line-height: 1rem;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    margin: .46rem auto 0;
}

.s2list_text>a {
    display: block;
    height: .8rem;
}

.s2list_text>a:nth-child(2n) {
    background-color: rgba(76, 128, 242, .1);
}

.s2list_text>a span {
    width: .4rem;
    height: .4rem;
    background-image: linear-gradient(0deg,
            #3d58e0 0%,
            #3485ff 100%);
    border-radius: .2rem 0 .2rem 0;
    color: #ffffff;
    font-size: .3rem;
    text-align: center;
    line-height: .4rem;
    font-weight: bold;
    margin-left: .3rem;
    margin-top: .2rem;
}

.s2list_text>a p {
    font-size: .24rem;
    line-height: .8rem;
    color: #333333;
    margin-left: .12rem;
}

.s2list_btn {
    width: 1.4rem;
    height: .4rem;
    background-image: linear-gradient(90deg,
            #ff4f74 0%,
            #ff1a3a 100%);
    border-radius: .2rem;
    font-size: .24rem;
    line-height: .4rem;
    color: #ffffff;
    text-align: center;
    margin-top: .2rem;
    margin-right: .32rem;
    animation: 1s infinite pulse;
}

/* s3 */
.s3 {
    padding-top: .74rem;
    padding-bottom: .81rem;
    background-color: rgba(226, 238, 255, 1);
}

.s3 .title {
    background: url(../img/s2_tit.png) no-repeat top;
    background-size: 100% 100%;
}

.s3_navs {
    height: 1rem;
    background-image: linear-gradient(0deg,
            rgba(61, 88, 224, 1) 0%,
            rgba(52, 133, 255, 1) 100%);
    margin-top: .47rem;
}

.s3_navs>li {
    position: relative;
    padding: 0 .23rem;
    box-sizing: border-box;
    padding-top: .4rem;
    cursor: pointer;
}

.s3_navs>li h4 {
    font-size: .24rem;
    color: rgba(255, 255, 255, 1);
    position: relative;
}

.s3_navs>li::before {
    position: absolute;
    content: "";
    width: 0;
    height: .23rem;
    border-left: 1px dotted rgba(255, 255, 255, 1);
    right: 0;
    top: .45rem
}

.s3_navs>li:first-child::after {
    position: absolute;
    content: "";
    width: 0px;
    height: .23rem;
    border-left: 1px dotted rgba(255, 255, 255, 1);
    left: 0;
    top: .45rem
}

.s3_navs>li.active {
    padding-top: .44rem;
}

.s3_navs>li.active::before {
    width: 1.8rem;
    height: .86rem;
    background: url(../img/s3_nav.png) no-repeat top;
    background-size: 100% 100%;
    border: 0;
    top: .07rem;
    left: -.14rem;
}
.s3_navs>li.active:nth-child(1)::before{
    left: 0.05rem;
    width: 1.79rem;
    height: 1.06rem;
    background: url(../img/s3_nav1.png) no-repeat top;
    background-size: 100%  1.06rem;
}
.s3_navs>li.active:nth-child(2)::before {
    left: -.28rem;
    width: 1.95rem;
}

.s3_navs>li.active:nth-child(3)::before{
    left: -.06rem;
}
.s3_navs>li.active:nth-child(4)::before{
    left: -.2rem;
}

.s3_navs>li.active:nth-child(5)::before{
    left: -.4rem;
    width: 1.79rem;
    height: 1.06rem;
    background: url(../img/s3_nav2.png) no-repeat top;
    background-size: 100%  1.06rem;
}
.s3_navs>li.active h4 {
    font-weight: bold;
    color: rgba(34, 62, 205, 1);
}

.s3_navs>li.active:first-child::after {
    content: none;
}

.s3_tab {
    display: none;
    width: 6.98rem;
    padding-top: .14rem;
    padding-bottom: .14rem;
    background-color: rgba(255, 255, 255, 1);
    border-radius: .2rem;
    margin: -.17rem auto 0;
    position: relative;
}

.s3_tab.active {
    display: block;
}

.s3_tab table {
    width: 6.7rem;
    margin: .1rem auto 0;
}

.table1 tr {
    box-shadow: 0 .04rem .08rem 0 rgba(0, 0, 0, 0.39);
}

.table2 tr td {
    border-right: solid 1px rgba(191, 191, 191, 1);
    border-bottom: solid 1px rgba(191, 191, 191, 1);
}

.table2 .td1 {
    border-bottom: 0
}

.s3_tab table tr td {
    border-right: solid 1px rgba(191, 191, 191, 1);
}

.s3_tab table tr td:last-child {
    border-right: 0;
    border-bottom: 0
}

.s3_tab table tr:last-child td {
    border-bottom: 0
}

.tr1 {
    border-radius: .2rem .2rem 0 0;
}

.tr1 .td1 {
    border-radius: .2rem 0 0 0;
    width: 2rem;
    height: .66rem;
    background-image: linear-gradient(0deg,
            rgba(61, 88, 224, 1) 0%,
            rgba(52, 133, 255, 1) 100%);
    font-size: .24rem;
    font-weight: bold;
    letter-spacing: -.01rem;
    color: rgba(255, 255, 255, 1);
    text-align: center;
}

.tr1 .td3 {
    border-radius: 0 .2rem 0 0;
}

.tr1 .td2 {
    width: 4.7rem;
    font-size: .24rem;
    color: rgba(51, 51, 51, 1);
    text-align: center;
}


.tr2 {
    border-radius: 0 0 .2rem .2rem;
}

.tr3 .td1 {
    width: 2rem;
    /* border-radius: 0 0 0 .2rem; */
    background-image: linear-gradient(0deg,
            rgba(61, 88, 224, 1) 0%,
            rgba(52, 133, 255, 1) 100%);
    text-align: center;
    box-sizing: border-box;
    padding: .3rem 0;
}

.s3tab_t1>h2 {
    position: relative;
    font-size: .24rem;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
}

.s3tab_t1>h2::before {
    position: absolute;
    content: "";
    width: 2.19rem;
    height: 1px;
    background: url(../img/s3_line.png) no-repeat top;
    background-size: 100% 100%;
    bottom: -.18rem;
    left: 0;
    right: 0;
    margin: auto;
}

.s3tab_t1>h3 {
    color: rgba(255, 255, 255, 1);
    font-size: .22rem;
    margin-top: .37rem;
    text-align: center;
}

.tr2 .td2,
.tr3 .td2 {
    width: 4.7rem;
    padding: .22rem 0;
    box-sizing: border-box;
}

.s3tab_t2 {
    font-size: .22rem;
    line-height: .3rem;
    color: rgba(51, 51, 51, 1);
    padding-left: .3rem;
    padding-right: .2rem;
    box-sizing: border-box;
    border-bottom: solid 1px rgba(191, 191, 191, 1);
    padding-bottom: .18rem;
}


.table2 {
    box-shadow: 0 .04rem .08rem 0 rgba(0, 0, 0, 0.39);
    /* border-radius: 0 0 .2rem .2rem; */
}

.s3tab_t3 {
    margin-top: 14px;
}

.s3tab_t3:nth-child(1) {
    margin-top: 0;
}

.s3tab_t3>span {
    width: 1.4rem;
    height: .34rem;
    background-image: linear-gradient(-90deg,
            rgba(255, 0, 54, 1) 0%,
            rgba(255, 58, 86, 1) 100%);
    font-size: .22rem;
    line-height: .34rem;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-left: .3rem;
}

.s3tab_t3>p {
    font-size: .22rem;
    color: rgba(51, 51, 51, 1);
    margin-left: .1rem;
    line-height: .3rem;
}

.s3tab_t3>p font {
    color: rgba(255, 82, 68, 1);
}

.s3tab_link {
    display: block;
    width: 1.6rem;
    height: .48rem;
    background-image: linear-gradient(90deg,
            rgba(255, 0, 54, 1) 0%,
            rgba(255, 58, 86, 1) 100%);
    border-radius: .24rem;
    font-size: .24rem;
    font-weight: bold;
    line-height: .48rem;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin: auto;
    box-sizing: border-box;
    animation: 1s infinite pulse;
    margin-top: .2rem;
}

.s3tab_link2 {
    background-image: linear-gradient(0deg,
            rgba(216, 160, 45, 1) 0%,
            rgba(226, 188, 94, 1) 60%,
            rgba(236, 215, 142, 1) 100%);
    color: rgba(138, 0, 29, 1);
}

.table3 {
    border-radius: 0 0 .2rem .2rem;
}

.table3 .tr3 .td1 {
    border-radius: 0 0 0 .2rem;
}

/* s4 */
.s4 {
    height: 6rem;
    background: url(../img/s4_bg.jpg) no-repeat top;
    background-size: 100% 100%;
    padding-top: 1.08rem;
    box-sizing: border-box;
}

.s4top_t1 {
    width: 4.17rem;
    height: .49rem;
    margin-left: .53rem;
}
.s4top_t2{
    width: 7.24rem;
	height: .8rem;
	background-color: rgba(61, 88, 224, 1);
    border-radius: .4rem;
    color: rgba(255, 255, 255, 1);
    font-size: .3rem;
    box-sizing: border-box;
    padding-left: .3rem;
    margin-left: .26rem;
    margin-top: .26rem;
    line-height: .8rem;
    margin-bottom: .1rem;
}
.s4_down{
    display: block;
    width: 3.4rem;
	height: .8rem;
	border-radius: .1rem;
    border: solid 1px rgba(255, 255, 255, 1);
    box-sizing: border-box;
    color: rgba(255, 255, 255, 1);
    font-size: .3rem;
    line-height: .8rem;
    text-align: center;
    margin-left: .8rem;
    margin-top: .3rem;
    animation: 1s infinite pulse;
}
.s4_down:nth-child(1){
    border: solid 1px rgba(49, 212, 119, 1);
    background-color: rgba(49, 212, 119, 1);
}
.s4_i1{
    width: .32rem;
    height: .37rem;
    background: url(../img/android.png) no-repeat top;
    background-size: 100% 100%;
    margin-right: .14rem;
    margin-top: .2rem;
    vertical-align: top;
}
.s4_i2{
    width: .34rem;
    height: .4rem;
    background: url(../img/iphone.png) no-repeat top;
    background-size: 100% 100%;
    margin-right: .12rem;
    margin-top: .2rem;
    vertical-align: top;
}
.s4top_con{
    position: relative;
}
.s4_pho1{
    position: absolute;
    width: 2.88rem;
    height:4.94rem;
    background: url(../img/s4_pho.png) no-repeat top;
    background-size: 100% 100%; 
    left: 4.62rem;
    top: -.44rem;
    box-sizing: border-box;
    padding-top: 1.12rem;
}
.s4_code{
    width: 1.61rem;
    height: 1.6rem;
    background: url(../img/s4code_box.png) no-repeat top;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: .1rem;
    margin: 0 auto;
}
.s4_code>img{
    width: 1.45rem;
    height: 1.45rem;
    display: block;
}